.container{
  width: 1280px;
  margin: 0 auto;
}

.head {
  height: 180px;
  display: table-cell;
  vertical-align: middle;
}

.head_logo {
  font-family: myriad-pro, sans-serif;
  font-weight: 100;
  font-size: 80px;
  text-decoration: none;
  color: #000000;
}

.head_logo > span {
  color: #4bcaff;
}

.head_menu {
  width: 100%;
  height: 69px;
  background-color: #35444f;
  text-align: center;
  display: inline-block;
}

.head_menu::before{
  content: "";
  display: inline-block;
  height: 100%;
  width: 0;
  vertical-align: middle;
}

.head_menu_block {
  text-decoration: none;
  color: #ffffff;
  font-family: Tahoma, sans-serif;
  font-weight: 100;
  font-size: 24px;
  padding: 19px 40px 21px 40px;
  display: inline-block;
  vert-align: middle;
}

.head_menu_block:hover{
  background-color: #222f3a;
  border-right: 1px solid #818181;
  border-left: 1px solid #818181;
  margin-left: -1px;
  margin-right: -1px;
}

.active{
  background-color: #222f3a;
  border-right: 1px solid #818181;
  border-left: 1px solid #818181;
  pointer-events: none;
}

.aside {
  width: 345px;
  float: left;
  display: inline-block;
  border: 1px solid #dbdbdb;
  margin-top: 40px;
}

.left_menu {
  list-style-type: none;
}

.left_menu_block {
  width: 90%;
  padding: 20px;
  margin-top: 1px;
  margin-left: -40px;
  cursor: pointer;

}

.left_menu_block:hover {
  padding-left: 50px;
  margin-left: -40px;
  background-color: #dbdbdb;
  transition: 0.5s;
}

.left_menu_text{
  text-decoration: none;
  color: #485863;
  font-family: Tahoma, sans-serif;
  font-size: 27px;
  padding-top: 20px;
  padding-bottom: 20px;
  transition: 0.5s;
}

.center_container {
  width: 931px;
  display: inline-block;
}

.photo_block {
  height: 529px;
  width: 900px;
  text-align: center;
  border: 1px solid rgba(0, 0, 0, 0.2);
  margin-left: 31px;
  margin-top: 40px;
}

.photo_block::before{
  content: "";
  display: inline-block;
  height: 100%;
  width: 0;
  vertical-align: middle;
}

.photo {
  display: inline-block;
  vertical-align: middle;

}

.photo:hover {
  transform: scale(1.2);
  -webkit-transform: scale(1.2);
  transition: 0.5s;
  -webkit-transition: 0.5s;
}

.text {
  color: #2c2c2c;
  text-align: left;
  font-family: Tahoma sans-serif;
  font-size: 20px;
  font-weight: 600;
  padding-left: 30px;
  padding-right: 30px;
}

.down_menu{
  width: 100%;
  height: 80px;
  background-color: #b4b7ba;
  display: inline-block;
}

.down_menu_block:first-child {

  margin-left: 10px;
}

.down_menu_block{
  text-decoration: none;
  color: #000000;
  font-family: Tahoma, sans-serif;
  font-weight: 100;
  font-size: 24px;
  padding-bottom: 30px;
  padding-left: 25px;
  padding-top: 25px;
  display: inline-block;
  vert-align: middle;
  float: left;
}

.down_menu_block:hover{
  color: #3181a6;
}

.copyright{
  color: #000000;
  font-family: Tahoma, sans-serif;
  font-weight: 100;
  font-size: 24px;
  text-align: right;
  margin-right: 35px;
}
